libguess-1.2-alt1.1.x86_64.rpm


Advertisement

Description

libguess - high-speed character set detection library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libguess
Package version 1.2
Package release alt1.1
Package architecture x86_64
Package type rpm
Installed size 32.40 KB
Download size 32.40 KB
Official Mirror ftp.altlinux.org
libguess is a library for autodetecting encodings.

Alternatives

Package Version Architecture Repository
libguess-1.2-alt1.1.i586.rpm 1.2 i586 Classic
libguess - - -

Requires

Name Value
libc.so.6(GLIBC_2.2.5)(64bit) -
rpmlib(PayloadIsLzma) -
rtld(GNU_HASH) -

Provides

Name Value
libguess = 1.2-alt1.1
libguess.so.1()(64bit) -
libguess1 = 1.2-alt1.1

Obsoletes

Name Value
libguess1 < 1.2

Download

Type URL
Binary Package libguess-1.2-alt1.1.x86_64.rpm
Source Package libguess-1.2-alt1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libguess rpm package:
    # sudo apt-get install libguess

Files

Path
/usr/lib64/libguess.so.1
/usr/lib64/libguess.so.1.0.0

Changelog

2016-11-21 - Yuri N. Sedunov <aris@altlinux.org> 1.2-alt1.1
- fixed "Obsoletes" tag
2015-04-22 - Yuri N. Sedunov <aris@altlinux.org> 1.2-alt1
- 1.2
- new source http://rabbit.dereferenced.org/~nenolod
- obsoletes/provides libguess1
2014-01-06 - Yuri N. Sedunov <aris@altlinux.org> 1.1-alt1
- 1.1
2013-04-19 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 0.2.0-alt4.qa1
- NMU: rebuilt for updated dependencies.
2011-03-04 - Alexey Tourbin <at@altlinux.ru> 0.2.0-alt4
- rebuilt for debuginfo
2010-11-01 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.2.0-alt3
- Rebuilt for soname set-versions
2008-11-22 - Valery Inozemtsev <shrek@altlinux.ru> 0.2.0-alt2
- removed obsolete %post_ldconfig/%postun_ldconfig calls

See Also

Package Description
libguess-devel-1.2-alt1.1.x86_64.rpm Header files for libguess
libguestfs-1.36.9-alt2.x86_64.rpm Tools for accessing and modifying virtual machine disk images
libguestfs-devel-1.36.9-alt2.x86_64.rpm Header files for libguestfs library
libguestfs-gir-1.36.9-alt2.x86_64.rpm GObject introspection data for the libguestf library
libguestfs-gobject-1.36.9-alt2.x86_64.rpm GObject'ified version of libguestfs API
libguestfs-gobject-devel-1.36.9-alt2.x86_64.rpm Libraries and header files for libguestfs gobject development
libguestfs-java-1.36.9-alt2.x86_64.rpm Java bindings for libguestfs
libguestfs-java-devel-1.36.9-alt2.x86_64.rpm Java development package for libguestfs
libguichan-0.8.2-alt3.1.x86_64.rpm Guichan - small, efficient C++ GUI library designed for games
libguichan-devel-0.8.2-alt3.1.x86_64.rpm Header files for Guichan library
libguichan05-0.5.0-alt1_23.x86_64.rpm Compatibility libraries for older guichan versions
libguichan05-devel-0.5.0-alt1_23.x86_64.rpm Header and libraries for guichan development
libguile-ncurses-2.2-alt1.x86_64.rpm GNU Guile-Ncurses is a library for the Guile Scheme interpreter
libguile-vhttpd-0.7.8-alt2.1.x86_64.rpm guile bindings for vhttpd
libguiloader-2.7.1-alt0.1.qa1.x86_64.rpm A high-performance and compact GuiXml loader library
Advertisement
Advertisement